» Ubuntu » Packages

Error

two or more packages specified (friendly-recovery hardy-updates)